<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- disabling viewport zoomimg -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1.0">
	<!-- for compatibility -->
	<meta http-equiv="X-UA-Compatible"content="IE-Edge"> 
	<!-- fontawesome icon -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
	
	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Rubik+Mono+One&display=swap" rel="stylesheet">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">


	<!-- scroll reveal -->
	<link rel="stylesheet" href="./assets/js/scrollreveal.js">

	<!-- css bootstrap animation -->
	<link rel="stylesheet" href="./assets/css/animate.css">
	<!-- bootstrap css -->
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">

	<title>My first Capstone Project</title>
	<link rel = "icon" type = "image/png" href = "./assets/images/link.jpg">

</head>
<body>
	<!-- header -->
	<header>
		<!-- navigation bar -->
		<nav class="navbar navbar-expand-lg navbar-light sticky-top">
			<a href="#" class="navbar-brand ml-3" id="logo"><span class="H">H</span>SVI</a>
			
			<!-- button like burger icon for mobile devices -->
			<button class="navbar-toggler bg-warning" type="button" data-toggle="collapse" data-target="#navbarMenu" aria-controls="navbarMenu" aria-expanded="false" aria-label="Toggle Navigation">
				<span class="navbar-toggler-icon"></span> <!-- for burger icon -->
			</button>  <!-- end of button -->
			
			<!-- uncollapse and collapse button for navigation-->
			<!-- <div class="collapse navbar-collapse"></div> -->
			<div class="collapse navbar-collapse" id="navbarMenu">
				<ul class="navbar-nav">
					<li class="nav-item active">
						<a href="index.html" class="nav-link" id="home">Home</a>
					</li>
					<hr>
					<li class="nav-item">
						<a href="product.html" class="nav-link" id="Product">Product</a>
					</li>
					<hr>
					<li class="nav-item">
						<a href="about.html" class="nav-link" id="about1">About</a>
					</li>	
					<hr>
					<li class="nav-item">
						<a href="contact.html" class="nav-link" id="contact">Contact Us</a>
					</li>	
					<hr>	

				</ul>
			</div> <!-- end of wrap for navigation -->
		</nav> <!-- end of nav bar -->
	</header> <!-- end of header -->

	<!-- main -->
	<main>
		<!-- home container -->
		<div class="container-fluid p-0" id="site-main">
			<div class="site-content">
				<div class="d-flex justify-content-end">			
					<div class="d-flex flex-column" id="home-text">
						<h1 class="site-title">Giving home a new look</h1>
						<p class="site-desc">The perfect mix of style, comfort, and affordability delivered at your doorstep!</p>
					</div>
				</div>
			</div>
		</div> <!-- end of home container -->

		<!-- section 1 -->
		<div class="section-1">
			<!-- section container -->
			<div class="container text-center">
				<h1 class="heading-1">Related Products</h1>
				<!-- <h1 class="heading-2">& Different Type of Furnitures</h1> -->
				<p class="p2">Maximize productivity with our furnitures crafted with design and superior ergonomics in mind</p>
				
				<!-- image wrap -->
				<div class="row justify-content-center text-center" id="img-wrap">
					<!-- image wrap set1 column -->
					<div class="col-md-4">
						<div class="card" id="card"> 
							<div id="cf">
							<img src="./assets/images/dak/p1.jpg" alt="" class="card-img-bottom img-fluid"id="img-product">
							<img src="./assets/images/dak/p2.jpg" alt="" class="card-img-top img-fluid"id="img-product">
							</div>
							<div class="card-body">
								<h4 class="card-title">Dining and Kitchen Products</h4>
								<p class="card-text">Dine luxuriously! Impress not only yourself, but everyone with your beautifully crafted affordable dining furnitures!</p>
								<input type="button" value="view more" class="btn btn-danger" onclick="window.location.href='./product.html'">
							</div>
						</div>
					</div> <!-- end of image wrap set1 column -->
					<!-- image wrap set2 column -->
					<div class="col-md-4">
						<div class="card" id="card">
							<div id="cf">
							<img src="./assets/images/br/p1.jpg" alt="" class="card-img-bottom img-fluid"id="img-product">
							<img src="./assets/images/br/p2.jpg" alt="" class="card-img-top img-fluid"id="img-product">
							</div>
							<div class="card-body">
								<h4 class="card-title" id="bp">Bedroom Products</h4>
								<p class="card-text">Experience comfortable and sound sleep on luxurious beds made affordable and Better Prices.</p>
								<input type="button" value="view more" class="btn btn-danger"onclick="window.location.href='./product.html'">
							</div>
						</div>
					</div> <!-- end of image wrap set2 column -->
					<!-- image wrap set3 column -->
					<div class="col-md-4">
						<div class="card" id="card">
							<div id="cf">
							<img src="./assets/images/lr/p2.jpg" alt="" class="card-img-bottom img-fluid"id="img-product">
							<img src="./assets/images/lr/p1.jpg" alt="" class="card-img-top img-fluid"id="img-product">
							</div>							<div class="card-body">
								<h4 class="card-title">Living Room Products</h4>
								<p class="card-text">Make a great impression! Show everyone your sophistication with our high quality modernly designed furnitures</p>
								<input type="button" value="view more" class="btn btn-danger"onclick="window.location.href='./product.html'">
							</div>
						</div>
					</div> <!-- end of image wrap set3 column -->					
				</div>
			</div> <!-- end of section container -->	
		</div> <!-- end of section 1 -->

		<!-- section 2 -->
		<div class="section-2">
			<div class="container-fluid">
				<div class="d-flex justify-content-left">
					<div class="d-flex flex-column" id="home-text-sec2">
						<h1 class="heading-1">Welcome to our main types of furniture page for 2019.</h1>
						<p class="p1"> This is where you can access our epic furniture buying guides on every type of furniture imaginable including sofas, beds, tables, chairs, mattresses, ottomans, dining room furniture, entry hall furniture and more.</p>
						<!-- <input type="button" value="Show" class="btn btn-danger"> -->
					</div>
				</div>
			</div>
			
		</div> <!-- end of section 2 -->

	<!-- footer -->
	<footer>
		<div class="section-5 text-center bg-dark">
			<div class="row" id="footer-row">
				<div class="col-md-10 offset-md-1">
					<div class="row">
						<div class="col-md-3" id="footer-desc">
							<h4 class="footer-header">STAY CONNECTED</h4>
							<small id="small">Subscibe to our Newsletter</small>
							<div class="d-flex flex-column justify-content-center">
								<div class="form-inline justify-content-center" id="footer-form">
									<input type="email" name="email" id="email" placeholder="email" class="footer-input" >
									<input type="button" value="Sign Up  >" class="btn btn-danger footer-input">
								</div>
								<div class="d-flex flex-row justify-content-center">
									<i class="fab fa-facebook m-1 text-white" id="footer-fab"></i>
									<i class="fab fa-twitter m-1 text-white"id="footer-fab"></i>
									<i class="fab fa-instagram m-1 text-white"id="footer-fab"></i>
									<i class="fas fa-globe m-1 text-white"id="footer-fab"></i>
									<i class="fab fa-linkedin-in m-1 text-white"id="footer-fab"></i>
								</div>	
							</div>	
						</div>



						<div class="col-md-3"id="footer-desc">
							<h4 class="footer-header">ABOUT US</h4>
							<small id="small">Handrich Sales Ventures, Inc. is a furniture outlet store in the Philippines which aims to deliver high quality goods while still remaining competitive to the market.
							<a href="about.html#about-text-sec2">Learn more...</a>
							</small>
						</div>



						<div class="col-md-3"id="footer-desc">
							<h4 class="footer-header">PRODUCTS</h4>
							<small id="small">
							<li id="footer-li">bedrooms</li>
							<li id="footer-li">dining and kitchen</li>
							<li id="footer-li">living room</li>
							<li id="footer-li">office</li>
							<li id="footer-li">bar and kitchen</li>
							<a href="product.html#prod">See More......</a>


							</small>
						</div>	



						<div class="col-md-3" id="footer-desc2">
							<h4 class="footer-header">NAVIGATION</h4>
							<small id="small">
								<li class="nav-item"id="nav-footer"><a href="index.html"class="nav-link-footer">HOME</a></li>
								<li class="nav-item"id="nav-footer"><a href="product.html"class="nav-link-footer">PRODUCTS</a></li>
								<li class="nav-item"id="nav-footer"><a href="about.html"class="nav-link-footer">ABOUT US</a></li>
								<li class="nav-item"id="nav-footer"><a href="contact.html"class="nav-link-footer">CONTACT US</a></li>
							</small>
						</div>



					</div>
				</div> <!-- end of 9 column -->
			</div> <!-- end of row	 -->		
				<h5 class="h5">&copy; 2019 Handrich Sales Ventures Inc.</h5>
			</div>
		</div>

			
	</footer> <!-- end of footer -->


	<div class="backtotop">
		<input type="button" value="back to top" class="btn btn-outline-warning text-outline-warning" onclick="window.location.href='#home'" id="btt">
	</div>

	<!-- optional javascript -->
	<!-- jquery first, then popper.js then bootstrap JS -->
	<script src="assets/js/jquery-3.4.1.min.js"></script>
	<script src="assets/js/popper.min.js"></script>
	<script src="assets/js/bootstrap.min.js"></script>
	<link rel="stylesheet" href="./assets/js/scrollreveal.js">
	<script src="https://unpkg.com/scrollreveal"></script>
	
	<script>
	window.sr =
	ScrollReveal().reveal('.site-content .d-flex',{delay:400});
	ScrollReveal().reveal('.section-1 .card',{delay:400});
	ScrollReveal().reveal('.section-2 .d-flex',{delay:400});	
	ScrollReveal().reveal('.section-5 .col-md-3',{delay:400});	
	</script>

</body>
</html>